<!DOCTYPE html>
<html>
  <head>
    <title>Alpe Formacion - Ramon</title>
    <meta charset="UTF-8" />
  </head>
  <body>
    <div class="caja"></div>
    <div class="caja"></div>
    <div class="caja"></div>
    <div class="caja"></div>
    <div class="caja"></div>
    <div class="caja"></div>
    <div class="caja"></div>
    <div class="caja"></div>
    <div class="caja"></div>
    <div class="caja"></div>

    <script src="04-1-array.js"></script>
  </body>
</html>
